---
term: un ofsisa
slug: un ofsisa
alt forms: []
search terms:
  glb:
  - un ofsisa
  - un
  - ofsisa
  eng:
  - one sixth
  - a sixth
  epo:
  - sesono
  spa:
  - un sexto
  - una sexta parte
ipa: ˈun ofˈsisa
ipa link: http://ipa-reader.xyz/?text=ˈun ofˈsisa&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: one sixth, a sixth
  epo: sesono
  spa: un sexto, una sexta parte
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - one sixth
    - a sixth
  epo:
  - - sesono
  spa:
  - - un sexto
    - una sexta parte
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - un
  - ','
  - of-
  - +
  - sisa
  derived trans:
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: of-
    text: of-
    word class: lfik
    trans:
      eng: <em>forms fractions</em>, from, off
      epo: de-, -on-
      spa: -avo (<em>fracciones</em>), -&eacute;simo, ab-, apo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: sisa
    text: sisa
    word class: num
    trans:
      eng: six
      epo: ses
      spa: seis
      deu: sechs
      fra: ""
      rus: ""
      zho: ""
...
